{
  "detail_url": "https://oshwhub.com/armbian-pythoniot/yuzumaix-v831",
  "cover_url": "https://image.lceda.cn/avatars/2023/4/DMgC3qzd0rQukGEieLTb377RTu3umnk2aRgvzuYv.png",
  "attachments": [
    {
      "name": "WeChat_20230922093205.mp4",
      "url": "https://image.lceda.cn/attachments/2023/9/oCmEMfVHeHKJDlGiDBulF9Xs8hR9zVpuNoIfKx3H.mp4",
      "original_id": "997cfe92995946f6ab89a61a5dd07503"
    },
    {
      "name": "大镜头.mp4",
      "url": "https://image.lceda.cn/attachments/2023/9/02cMoTHflBm7R2xW3BIy1CzsgS9EZXuNOb5kBya6.mp4",
      "original_id": "de14cc7868254108a76250bf22d1466a"
    },
    {
      "name": "40a45ea8a5b9683f2bc5940dd0f03fc5.mp4",
      "url": "https://image.lceda.cn/attachments/2023/11/RzUKJ9vGR07UX5NAov3fkU5qBc7Lm7l7YpnpBKam.mp4",
      "original_id": "166a052b60cc47c881d6151c8f50e087"
    },
    {
      "name": "d77c8f40aaf2ebf198d2ffe4ff9bde63.mp4",
      "url": "https://image.lceda.cn/attachments/2023/11/qb0tziZO0kWitZlTOQ37tqFDFr48m4gGLnPPQnHs.mp4",
      "original_id": "c36c4817224c4cbc89a8c57f692e34be"
    },
    {
      "name": "WeChat_20231124121438.mp4",
      "url": "https://image.lceda.cn/attachments/2023/11/ckssTsthpECXfdRpgjCxV9QyzRBvDjzh0ft6X4kI.mp4",
      "original_id": "f668d7f08b2b40daa7bb04a58a49e2df"
    },
    {
      "name": "WeChat_20231124121418.mp4",
      "url": "https://image.lceda.cn/attachments/2023/11/T4kDKWugOAp5R2FPKQgNf4u5ymTOtlmla7xm5ZcG.mp4",
      "original_id": "b16233f0eb624fc4a44fc0280f631f6e"
    },
    {
      "name": "WeChat_20231124121403.mp4",
      "url": "https://image.lceda.cn/attachments/2023/11/Qio2QOYXM8CBoofNaqbKRAaqQ3RZMgXNPhzuEgvL.mp4",
      "original_id": "30129b0c66e14549926aa79f381afb2b"
    }
  ]
}